/* stylelint-disable selector-no-id, declaration-no-important */
#i-will-vote-location-search {
  all: initial !important;
  display: block !important;
  background-color: #dde8fd !important;
  margin: auto !important;
  max-width: 440px !important;
  padding: 1.5rem !important;
}

#i-will-vote-location-search label {
  color: #162577 !important;
  font-size: 1.5rem !important;
  font-weight: 700 !important;
  margin-bottom: 1rem !important;
  text-align: left !important;
  text-transform: uppercase !important;
  max-width: 100% !important;
  width: 100% !important;
}

#i-will-vote-location-search .address-input {
  background-color: #fff !important;
  border: 1px solid #172677 !important;
  border-radius: 2px !important;
  box-shadow: 10px 0 25px rgba(0, 0, 0, 0.05) !important;
  color: #172677 !important;
  font-size: 2rem !important;
  font-weight: 400 !important;
  padding: 0 !important;
  margin: 0.5rem 0 0 !important;
  max-width: 100% !important;
  width: 100% !important;
  height: 55px !important;
}

#i-will-vote-location-search .address-typeahead.open .address-input {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
  border-bottom: none !important;
  border-color: #162577 !important;
  box-shadow: none !important;
  margin-bottom: 0 !important;
}

#i-will-vote-location-search .address-typeahead.open .typeahead-results {
  background-color: white !important;
  border: 1px solid #162577 !important;
  border-bottom-left-radius: 3px !important;
  border-bottom-right-radius: 3px !important;
  border-top: none !important;
  margin: 0 !important;
  padding: 0 !important;
  width: 100% !important;
}

#i-will-vote-location-search .address-typeahead.open .typeahead-results .result {
  cursor: pointer !important;
  list-style: none !important;
  padding: 5px !important;
}

#i-will-vote-location-search .address-typeahead.open .typeahead-results .result.selected,
#i-will-vote-location-search .address-typeahead.open .typeahead-results .result:hover {
  background-color: #00aef3 !important;
  border: 0 !important;
  color: white !important;
}

#i-will-vote-location-search .button--cta {
  background-color: #f44f47 !important;
  border: 1px solid #f44f47 !important;
  border-radius: 2px !important;
  box-shadow: 0 10px 35px 0 rgba(22, 37, 119, 0.15) !important;
  color: #fce3d9 !important;
  cursor: pointer !important;
  font-size: 22px !important;
  font-weight: 700 !important;
  margin: 1rem 1px !important;
  padding: 15px 0 !important;
  text-align: center !important;
  width: 100% !important;
}

#i-will-vote-location-search .button--cta:hover {
  background-color: #2950cd !important;
  border: 1px solid #2950cd !important;
  color: #dde8fd !important;
}
